package com.manubet.android.touristAndroid;


import android.os.Bundle;
import android.preference.PreferenceActivity;



public class MyPreferences extends PreferenceActivity {


		@Override
		public void onCreate(Bundle savedInstanceState) {
			super.onCreate(savedInstanceState);
			addPreferencesFromResource(R.layout.preferences);
				

		} 
}


	
	

